Status Job ID Name Coverage
  Build
canceled #17891
shared-linux
build docs

00:00:16

failed #16736
shared-linux
build docs

00:00:01

failed #16733
shared-linux
build docs

00:00:00

failed #16693
shared-linux
build docs

00:00:00

passed #16744
shared-linux
build docs

00:01:23

 
  Test
passed #16694
shared-linux
test Linux

00:02:35

100.0%
failed #16695
shared-mac
test macOS

00:00:21

passed #16696
shared-win
test Windows

00:08:04

 
Name Stage Failure
failed
test macOS Test
Collecting PySide2<=5.11.0 (from scikit-surgeryvtk->-r requirements.txt (line 8))
ERROR: Could not find a version that satisfies the requirement PySide2<=5.11.0 (from scikit-surgeryvtk->-r requirements.txt (line 8)) (from versions: none)
ERROR: No matching distribution found for PySide2<=5.11.0 (from scikit-surgeryvtk->-r requirements.txt (line 8))

ERROR: could not install deps [pylint, -rrequirements-dev.txt]; v = InvocationError('/Users/gitlab-runner/builds/cd8806d2/0/StephenThompson/scikit-surgery-sphere-fitting/.tox/lint/bin/pip install pylint -rrequirements-dev.txt (see /Users/gitlab-runner/builds/cd8806d2/0/StephenThompson/scikit-surgery-sphere-fitting/.tox/lint/log/lint-1.log)', 1)
___________________________________ summary ____________________________________
ERROR: py36: could not install deps [-rrequirements-dev.txt]; v = InvocationError('/Users/gitlab-runner/builds/cd8806d2/0/StephenThompson/scikit-surgery-sphere-fitting/.tox/py36/bin/pip install -rrequirements-dev.txt (see /Users/gitlab-runner/builds/cd8806d2/0/StephenThompson/scikit-surgery-sphere-fitting/.tox/py36/log/py36-1.log)', 1)
ERROR: lint: could not install deps [pylint, -rrequirements-dev.txt]; v = InvocationError('/Users/gitlab-runner/builds/cd8806d2/0/StephenThompson/scikit-surgery-sphere-fitting/.tox/lint/bin/pip install pylint -rrequirements-dev.txt (see /Users/gitlab-runner/builds/cd8806d2/0/StephenThompson/scikit-surgery-sphere-fitting/.tox/lint/log/lint-1.log)', 1)
ERROR: Job failed: exit status 1